| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Enumerations | Variables
SimpleAV.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/MultiInstance.h"`
`#include "command_classes/SimpleAV.h"`
`#include "command_classes/SimpleAVCommandItem.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`
`#include <vector>`
`#include "value_classes/ValueShort.h"`
`#include "value_classes/ValueList.h"`

## Enumerations
enum | SimpleAVCmd { SimpleAVCmd_Set = 0x01 }

## Variables
uint8 | m_sequence

## Enumeration Type Documentation

## ◆ SimpleAVCmd

enum SimpleAVCmd

Enumerator
SimpleAVCmd_Set |

## Variable Documentation

## ◆ m_sequence

uint8 m_sequence